-1

This question already has an answer here:

I have a problem and it is that I didn't get a bin folder for minecraft 1.5.2! Now I can't play with any mods as I cannot install forge! I have read that from Minecraft 1.6 onwards the bin folder is no longer used but in 1.5.2 and below, it is needed for modding. So what happend to my bin for 1.5.2? I'm using the latest minecraft launcher downloaded from minecraft.net. Can someone help me?

marked as duplicate by MrLemon, kalina, 5pike, Unionhawk, CloudyMusic May 19 '15 at 15:32

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

0

You need to use older Minecraft launcher (prior to 1.6) , because of said change. Try to search for it, but for sure you cannot use the latest version of launcher.

EDIT: found some link for you : http://www.technicpack.net/modpack/minecraft-152-launcher.163029

Or you can use Technic Launcher, which should have no problem with that. You actually can look for some 1.5.2 modpacks and copy/edit the files for you - just replace mods and configs. There is still a LOT of those modpacks, Tekkit like ones for example.

  • This is just plain unhelpful. The new launcher just changes the folder structure. OP's problem is not the lack of bin, it's not knowing where to find minecraft.jar, which used to be in bin, but has been moved to the versions/1.5.2-folder, and is called 1.5.2.jar or similar. – MrLemon May 19 '15 at 14:00
  • @MrLemon , So you are saying that new launcher can run old versions? Why they are not in the list of versions to choose and run in it, then? I bet no because it is not compatible? – Antoine Hejlík May 19 '15 at 14:10
  • What are you talking about? The new launcher can download and run every single release version of Minecraft, in addition to the old Alpha and Beta builds and Snapshots. You just have to select them in your Profile. – MrLemon May 20 '15 at 7:58
-2

After 1.5.2 the way of modding was changed, Its a bit longer and tougher, but I'll leave a link with a video describing how to install mods for 1.5.2 and above.

  • 4
    Please summarize the video's information as part of your answer. That way, if the video ever gets removed, your answer is still valid. – Frank May 16 '15 at 15:24
  • This is exactelly my problem! he says: go to bin, open minecraft.jar! And I dont have the bin folder or minecraft.jar!!! You could have watched the video Before posting it as an answer! Did you even read the headline? – Sebastian May 16 '15 at 16:42
  • Oh, I'm sorry Sebastian, I've added the correct video, Yes, I just watched this one, so this one is the answer for sure. – Joseph Stalin May 16 '15 at 17:40
  • 5
    You still have to summarize the information in the video for this to count as an answer here on Arqade. – Frank May 16 '15 at 18:27

Not the answer you're looking for? Browse other questions tagged or ask your own question.